『白猫』明日11時以降ver1.0.44とそれ未満のバージョンとの協力が不可能になるもよう!アプデ忘れに注意!

明日の11:00頃よりver1.0.44とそれ未満のバージョンでの協力マッチングが不可能になる旨がお知らせに記載されました!
未アプデの方は注意しましょう!

 

Screenshot_2015-11-09-16-00-46

合わせて読みたい

この記事へのコメント